<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction13 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->boolean('is_sewed')->default(1);
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->dropColumn('is_sewed');
        });
    }
}
